fieldset {
    background-color:#D2D2FF;
    margin: 10px 0;
    border:none;
    border-bottom:#ccc 1px solid;
}

input.text, input.email, input.password, textarea.uniform,
input.text:focus, input.email:focus, input.password:focus, textarea.uniform:focus {
    background:white;
}

.formcontainer {
    color:#333366;
    font-family:Verdana,Arial,Helvetica,sans-serif;
}

.fielset-with-total {
    
}

table, td, tr .image-field {
    border-style:none;  
    padding: 0 0 0 0;  
    text-align:left;
    vertical-align:top;
}

form .nomargin{
    margin-bottom: 0;
}
form{
    margin-top: 30px;
}

form .margin-left{
    margin-left: 10px;
}
.form-item{
    margin: 10px 0;
}

h1,h2,h3,h4 {
    font-weight:bold;
    color:#333366;
}

h1 {
    font-size:22px;
}

h2 {
    font-size:18px;
}

p {
    font-size:12px;
    margin-bottom:5px;
}

.textblock {
    margin-bottom:10px;
    padding:10px 46px;
}

fieldset .textblock {
    padding:0;
}

strong {
    font-weight:bold;
}

ul li {
    list-style:disc;
}

.errorlist{
    list-style:none;
}

label {
    margin-right:20px;
}

form label{
    display:block;
    margin-top:6px;
}
label.inline-item {
    display:inline;
}

.quantity-label {
    text-align:center;
    padding:0;
}
span.cost {
    margin-right:20px;
}
.helptext {
    font-weight:lighter;    
    display: inline;
}


.container {
    position:relative;
}

.centre {
    text-align:center;
}

.quantity-field {
    display:inline-block;
    padding-left: 10px;
    padding-bottom: 10px;   
}


a.downloadlink {
    display:block;
}

hr {
    background-color: black;
}

.online-form .form-item, .online-form fieldset{
    clear: both;
    margin-top: 10px;
}
.checkbox-label, .online-form .intro-text{
    float:left;
    width: 250px;
}
.checkbox-field{
    float:right;
    width: 200px;
}
.online-form .intro-text, .online-form .checkbox-field{
	margin-top: 10px;
}
